How to install libswt-gtk-4-jni on Debian Unstable (Sid)